<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2018 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="cmas_presidential_level_alert" msgid="2072968896927919629">"રાષ્ટ્રપતિના લેવલ સંબંધિત અલર્ટ"</string>
    <string name="emergency_alert" msgid="5431770009291479378">"ઇમર્જન્સી અલર્ટ"</string>
    <string name="public_safety_message" msgid="3043854916586710461">"અલર્ટ અંગેનો મેસેજ"</string>
    <string name="enable_cmas_test_alerts_title" msgid="4165080207837566277">"જરૂરી માસિક પરીક્ષણ"</string>
    <string name="enable_cmas_test_alerts_summary" msgid="1339769389077152402">"સલામતી અલર્ટ સિસ્ટમ માટે પરીક્ષણ માટેનો મેસેજ પ્રાપ્ત કરો"</string>
</resources>
